4.1 Installation Prerequisites

Table of Contents Previous Next



You must install xterm, konsole, or gnome-terminal before executing any console-based program installed by the Postgres Plus Advanced Server installer. Without a console program, you will not be able to access Advanced Server configuration files through menu selections.
Before invoking StackBuilder Plus on a Linux system, you must install the redhat-lsb package. To install the package, open a terminal window, assume superuser privileges, and enter:


Table of Contents Previous Next